1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

how to back plesk 9.5.3

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by AyazA, Mar 19, 2011.

  1. AyazA

    AyazA Guest

    0
     
    Hello

    currently i have installed plesk 10.1.1 with micro update (19-03-2011) but i have getting error of Apache and heavy usage of memory, by these problem all my domains down at least 10 hours per day and i posted one thread regarding Apache error a few days ago but i does not get any proper solution of my problem in this forum.

    my thread regarding Apache error:
    http://forum.parallels.com/showthread.php?t=109221

    so now how i can back to install plesk 9.5.3 instead of plesk 10.1.1

    and how i can remove/uninstall the Mailman mailing list manager support component from plesk.

    plz i need help seriously.

    thanks
    ayaz ali
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,572
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
    Plesk downgrade is impossible.
    Mailman can be removed with

     
  3. AyazA

    AyazA Guest

    0
     
    Please click one of the Quick Reply icons in the posts above to activate Quick Reply.
     
  4. AyazA

    AyazA Guest

    0
     
    thanks for reply.

    plz i need urgent help and i have a problem with my Apache and on daily bases my Apache goes down for 5 hour and i try o make boost of my VPS and remove un-used modules but still i getting Apache error.
    i already posted the thread link in above thread but no one help me even Mr. IgorG you also.

    plz again i posted the of that thread which i already posted for Apache error as below and i need help on the below thread regarding Apache Problem:
    http://forum.parallels.com/showthread.php?t=109221


    thanks
    ayaz ali
     
Loading...